Subject: Re: bug#58011: Jitsi, Bowser, and IceCat's user agent string

From: bill-auger <[email-masked]>
Date: Thu, 22 Sep 2022 20:39:44 -0400

just to nit-pick, that web-based conference tool is named
'jitsi-meet' - 'jitsi' is a java-based SIP client, also from the
jitsi team - 'jitsi' is significantly older - the more recent
popularity of web conferencing, combined with the decrease in
popularity of SIP, has people generally confused about the names